@charset "utf-8";

/*------CSS Document-------*/
/* Copyright and Developer notice not to be removed */
/* Copyright 2011 Joomlage.com  All rights reserved. */
/* Designed and developed by Joomlage.com */
/* Attribution-NonCommercial-ShareAlike 3.0 Unported */


/*------------------------------------------------------START BODY STYLING--------------------------------------------------*/
   
body {
  padding: 0px;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  background-color:#101415;
  font-family: Arial, Helvetica, sans-serif;
  overflow-x:hidden;
}


/*-------------------------------------------------------END BODY STYLING----------------------------------------------------*/


/*-----------------------------------------------------START HORNAV MENU LAYOUT-----------------------------------------------*/

/*---Container For Hornav---*/
#hornav-container{
  width:100%;
  background-color:#101415;
  height:57px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;  
}
/*---end container for hornav---*/

/*---Wrapper For Hornav---*/
#hornav-wrapper {
  width: 1050px;
  margin: 0 auto;

}
/*---end wrapper for hornav---*/

/*----------------------------The following Div Layout Is Required To Center The Hornav Menu----------------------------------*/

#topmenu {
  margin:0 auto; 
  height: 40px; 
  width:960px; 
}

#top_center {
  float:left; 
  left:50%; 
  position:relative; 
  z-index:1; 
}

#hornav_center {
  margin:0 auto !important; 
  position:relative; 
  right:50%; 
  width:auto;
}

/*-----------------------------------------End div layout To Center The Hornave Menu------------------------------------------*/

/*------------------------------------------------------END HORNAV MENU LAYOUT------------------------------------------------*/




/*-----------------------------------------------------START LOGO/SLOGAN LAYOUT-----------------------------------------------*/

/*---Container For Logo/Slogoan---*/
#logo-container{
  width:100%;
  background-color:#101415;
  margin-top:0px;
}
/*---End Container For Logo/Slogoan---*/

/*--------------------------------------------------- Logo & Slogan Positioning --------------------------------------------- */

.logo_container{
height:157px;
width:960px;
margin: 0 auto;
margin-top: 0px;
}

h1.logo{
  margin:0; 
  padding:0; 
  width:197px; 
  height:90px;
}

h1.logo a {
  display:block; 
  position:relative; 
    float:left;
  top:0px;
  right:0px;
  z-index:0; 
  width:960px; 
  height:157px; 
  background: url(../images/logo.png) no-repeat;
}

h1.logo-text {  
    height: 120px;
  clear: both;
  text-shadow: 4px 4px 4px #000000;
  width: 960px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
  text-align:left;
}

h1.logo-text a {
  outline:none;
  position:relative;
  top:35px;
  left:85px;
  text-decoration:none;
  font-size:60px;
  color:#ff9933;
  font-weight:100;
  font-family: impact;
}

p.site-slogan {
  position:relative;
  top:0px;
  left:92px;
  letter-spacing:2px;
  height: 40px;
  width: 950px;
  margin: 0px 0px 0px 0px;
  padding: 0px 5px 0px 5px;
  overflow: hidden;
  text-align: left;
  color:#ccff33;
  font-size:12px;
  font-family:Arial;
  font-style: normal;
}


#leftsidebar .logo_container a, #leftsidebar .logo_container a:hover{
color:#FFFFFF;
}

/*------------------------------------------------- End Logo & Slogan Positioning ----------------------------------------- */

/*-----------------------------------------------------END LOGO/SLOGAN LAYOUT-----------------------------------------------*/



/*-----------------------------------------------------START SHOWCASE LAYOUT------------------------------------------------*/

/*---Container For Showcase---*/
#showcase-container{
  width:100%;
  background-color:#101415;
  background-image:url(../images/slidebackground.jpg);
  background-position:center center;
  background-repeat:no-repeat;
}
/*---End Container for Showcase---*/


/*---Wrapper For Showcase---*/
#showcase-wrapper{
  margin: 0 auto;
  width: 960px;
  overflow:hidden;
  padding-top: 45px;
}



/*---Showcase Slideshow---*/
#showcase-slideshow{
  margin: 0 auto;
  margin-right: 17px;
  width: 921px;
  overflow:hidden;
  border:#28393E solid 2px;
}

/*Shadow for Bottom of Slideshow*/
#showcasebottom{
  margin: 0 auto;
  background-image:url(../images/showcaseshadow.png);
  background-repeat:no-repeat;
  height: 45px;
  width: 900px;
}

/*Fix if using embedded video in showcase position*/
#showcase p{
  margin:0px;
  margin-bottom: -3px;
}

/*-----------------------------------------------------END SHOWCASE LAYOUT--------------------------------------------------*/



/*------------------------------------------------START SIDEBARS AND CONTENT LAYOUT------------------------------------------*/


/*---Container For Sidebars And Content---*/
#sidebars-content-container{
  width:100%;
  background-color:#121a1c;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #28393E;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #28393E;
  margin-top: -1px;
}


/*---Wrapper For Main-Content Which Contains Sidebars And Content---*/
#main-content-wrapper {
  width: 1100px;
  margin: 0 auto;
  display:table;
}


/*---Wrapper For Left Sidebar---*/
#leftsidebar{
  clear:both;
  float:left;
  overflow:hidden;
  width: 200px;
  margin-left:10px;
  padding-right:12px;
  padding-top: 0px;
  display: inline;
}


/*---Wrapper For Maincontent80---*/
#maincontent80 {
  float:right;
  clear:none;
  width: 700px;
  padding-bottom: 30px;
  overflow:hidden;
  line-height: 19px;
  margin-right: 28px;
}

/*---Wrapper For Maincontent100---*/
#maincontent100 {
  float:left;
  clear:none;
  width:1100px;
  padding-bottom: 30px;
  overflow:hidden;
  line-height: 19px;
}

/*------------------------------------------------END SIDEBARS AND CONTENT LAYOUT------------------------------------------*/



/*------------------------------------------------------START BOTTOM LAYOUT------------------------------------------------*/

/*---Container For Bottom Modules---*/
#bottom-modules-container{
  width:100%;
  background-color:#101415;
  display:table;
  line-height: 19px;
  margin-bottom: 0px;
}

/*---Top of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#top-bottom-modules-wrapper{
  width: 960px;
  height: 52px;
  margin: 0 auto;
}


/*---Wrapper For Bottom Modules---*/
#bottom-modules-wrapper {
width: 960px; 
margin: 0 auto; 
display:table;
margin-top: 20px;
}


/*---Bottom of Wrapper for Main-Content Which Contains Sidebars And Content---*/
#bottom-bottom-modules-wrapper {
  width: 960px;
  height: 49px;
  margin: 0 auto;
}

/*---Divs Contained In Bottom Modules Wrapper---*/
#user3, #user4, #user5 {float: left; clear:none;}

/*-----------------------------------------------------END BOTTOM LAYOUT--------------------------------------------------*/



/*----------------------------------------------------START FOOTER LAYOUT-------------------------------------------------*/

/*---Container For Copyright And Bottom Menu---*/
#footer-container{
  width:100%;
  background-color:#101415;
  display:table;
  padding-bottom: 50px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #121718;
}

/*---Wrapper For Copyright And Footermenu---*/
#footer-content-wrapper {
  width: 960px;
  margin: 0 auto;
}

/*---Div Layout For Footermenu---*/
#footermenu{
  padding: 15px 5px;
  clear:none;
  float:right;
  text-align:right;
  width: 420px;
}

/*---Div Layout For Copyright---*/
#copyright{
  padding: 15px 5px;
  clear:none;
  float:left;
  width: 420px;
}

/*------------------------------------------------------END FOOTER LAYOUT-------------------------------------------------*/


/*-----------------------------------------------------DIVIDER CLASSES--------------------------------------------------*/

.divider-top{width:100%; height:40px; border:none; background-image:url(../images/divider-top.png); background-repeat:repeat-x;}/*---Top Large Shadow Divider Class---*/
.divider-bottom{width:100%; height:40px; border:none; background-image:url(../images/divider-bottom.png); background-repeat:repeat-x;}/*---Bottom Large Shadow Divider Class---*/

.divider-top-shadow{width:100%; height:9px; border:none; background-image:url(../images/shadow-top.png); background-repeat:repeat-x;}/*---Top shadow Divider Class---*/
.divider-bottom-shadow{width:100%; height:9px; background-image:url(../images/shadow-bottom.png); background-repeat:repeat-x;   background-color:#1a1712;}/*---Top shadow Divider Class---*/
.divider-bottom-curved-shadow{margin: 0 auto; background-image:url(../images/showcaseshadow.png); background-repeat:no-repeat; height: 45px; width: 900px;}
.divider-top-curved-shadow{margin: 0 auto; background-image:url(../images/showcaseshadowtop.png); background-repeat:no-repeat; height: 45px; width: 900px;}

/*-------------------------------------------------------END DIVIDER LAYOUT---------------------------------------------------*/

/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/
/*---CONTAINER---*/
#divider-container{width: 100%; margin: 0 auto;}
/*-------------------------------------------------------DIVIDER CONTAINERS---------------------------------------------------*/

/*---------------------------------------------------PADDING/MARGIN/WRAPPER CLASSES------------------------------------------------*/

.size900{width: 900px; margin: 0 auto; }/*---Wrapper of 900px---*/
.size960{width: 960px; margin: 0 auto; }/*---Wrapper of 900px---*/

.inside_5{padding: 5px;} /*Class to apply padding of 5px around modules*/
.inside_8px{padding: 0px 8px 8px 8px;} /*Class to apply padding of 8px around modules*/
.inside_10{margin: 10px;} /*Class to apply margin of 10px around modules*/
.inside_15{padding: 15px;} /*Class to apply padding of 15px around modules*/
.inside{margin-right: 12px; margin-left: 12px; margin-top: 3px; margin-bottom: 12px;} /*Class to apply margins*/
.content-modules{margin-top: 2px; margin-right: 5px; margin-bottom: 0px; margin-left: 5px;} /*Class to apply margins to user1,user2,bottom1,bottom2*/

/*-------------------------------------------------END PADDING/MARGIN CLASSES-----------------------------------------------*/